// Package apiresponse provides response types for API routes
package apiresponse

// Response defines the basic response types fields
type Response struct {
	Error      string
	Message    string
	StatusCode int
}

// HealthGET is the response type for `GET /v:version/health/ http/1.1`
type HealthGET struct {
	Response
	Data struct {
		BottinStatus string
		DBStatus     string
	}
}
